server:
  port: 8082

spring:
  datasource:
#    url:                                jdbc:postgresql://60.205.177.43:5432/datacenter
#    username:                           postgres
#    password:                           123qwe!@#
    url:                                jdbc:postgresql://39.102.40.239:5432/datacenter
    username:                           postgres
    password:                           persagy_2020qwe!@#

    #配置rabbitMq 服务器
  rabbitmq:
    host: 39.102.43.179
    port: 9936
    username: admin
    password: brzj123456
    #虚拟host 可以不设置,使用server默认host
    virtual-host: /test

saga:
  dataPlatform:                        http://39.102.54.110:9002

